## eole-grr 2.2.2+1-19

=== Makefile ===
################################
# Makefile pour grr-2.2.2
################################

SOURCE=grr
VERSION=2.2.2
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
