=== debian/changelog ===
eole-grr (2.2.2+1-19) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2cea5ab] Ajout du nombre de personnes pour chaque rapport
  * [c57a697] Merge branch 'patch' into e4/master
  * [43352e1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4554bc0] Igor GODI: Update package since “debian/envole/4/2.2.2+1-18”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 16 Jun 2016 16:14:32 +0200

eole-grr (2.2.2+1-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a9b5e61] probleme de htmlspecialchars en ISO
  * [bd9853a] Merge branch 'patch' into e4/master
  * [eab9fae] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3934011] Arnaud Fornerot: Update package since “debian/envole/4/2.2.2+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 26 Apr 2016 11:10:13 +0200

eole-grr (2.2.2+1-17) envole-4-unstable; urgency=low

  [ Pierre AULON ]
  * [870605d] modif de style.css
  * [c1f2ada] Merge branch 'patch' modif style.css

  [ Igor GODI ]
  * [d032e3b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a644635] Igor GODI: Update package since “debian/envole/4/2.2.2+1-16”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 26 Feb 2016 14:37:21 +0100

eole-grr (2.2.2+1-16) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [a18cabc] update 2nd admin
  * [75284e7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e2d4ddf] Lucas Francavilla: Update package since “debian/envole/4/2.2.2+1-15”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 11:11:41 +0100

eole-grr (2.2.2+1-15) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [6bc03d9] Debug CAS et sonde piwik modifiés
  * [4cba68a] Merge branch 'patch'
  * [6706a90] Merge branch 'master' into dist/envole/4/master
  * [fbdca4f] Ajout des dépendances

  [ EOLE Build Daemon ]
  * [82f5b2f] Igor GODI: Update package since “debian/envole/4/2.2.2+1-14”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 29 Jan 2016 09:52:08 +0100

eole-grr (2.2.2+1-14) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [8a2c6d1] pb encodage
  * [4cba3ef] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [681ca95] Lucas Francavilla: Update package since “debian/envole/4/2.2.2+1-13”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 09:17:03 +0100

eole-grr (2.2.2+1-13) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [fa5ec4a] 2nd admin refs #14395
  * [2aabb73] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8107f78] Lucas Francavilla: Update package since “debian/envole/4/2.2.2+1-12”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 08:55:42 +0100

eole-grr (2.2.2+1-12) envole-4-unstable; urgency=low

  [ Pierre AULON ]
  * [0a4f0d1] patch du style envole
  * [2d5cc3d] Merge baranch 'patch'
  * [70f00bf] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5442199] Pierre AULON: Update package since “debian/envole/4/2.2.2+1-11”

 -- Pierre AULON <pierre.aulon@ac-besancon.fr>  Tue, 26 Jan 2016 10:17:51 +0100

eole-grr (2.2.2+1-11) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [bf809a8] Correctif d'affichage incorrect
  * [b012a84] Merge branch 'patch'
  * [b68b49a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a42a685] Igor GODI: Update package since “debian/envole/4/2.2.2+1-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 27 Nov 2015 15:45:54 +0100

eole-grr (2.2.2+1-10) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [e446143] Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/
  * [ad86cb8] Merge branch 'upstream' into patch
  * [912bb17] Adaptation des sources pour l'intégration Envole
  * [c0770bc] Merge branch 'patch'
  * [4719369] Amélioration commentaires dans la feuille xls d'aide à la migration
  * [6c12c7d] Merge branch 'patch'
  * [ca0355c] Ajout des scripts envole préparés pour la 3.0.0-RC1
  * [02c4f75] Merge branch 'master' into dist/envole/4/master
  * [491630f] correction conflit
  * [11f7879] Correction Makefile
  * [75a1825] Merge branch 'master' into dist/envole/4/master
  * [0c28e2c] Revert "Amélioration commentaires dans la feuille xls d'aide à la migration"
  * [6ae4113] Revert "Adaptation des sources pour l'intégration Envole"
  * [7ec5b7c] Revert "Merge branch 'upstream' into patch"
  * [30c5e79] Merge branch 'patch'
  * [a6d2ea9] Revert "correction sql"
  * [039299d] Revert "Correction Makefile"
  * [7c62986] Revert "Ajout des scripts envole préparés pour la 3.0.0-RC1"
  * [f6dd88b] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [c8c586c] correction sql
  * [a249371] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8dd9f97] Igor GODI: Update package since “debian/envole/4/2.2.2+1-9”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 13 Nov 2015 10:30:40 +0100

eole-grr (2.2.2+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [24a8a82] Gestion des accents dans les nom et prénoms après l'authentification CAS
  * [fe9686c] Merge branch 'patch'
  * [df2e4cf] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [59ed3a5] Igor GODI: Update package since “debian/envole/4/2.2.2+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 24 Aug 2015 15:37:45 +0200

eole-grr (2.2.2+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [76b726c] Corrections orthographiques diverses
  * [82205e7] Merge branch 'patch'
  * [8cc3821] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a3b77b8] Igor GODI: Update package since “debian/envole/4/2.2.2+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 24 Aug 2015 15:02:58 +0200

eole-grr (2.2.2+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a8f8b71] dico 2.3 <> 2.4
  * [9b753b4] Merge branch 'master' into dist/envole/4/master


