=== debian/control ===
Source: eole-grr
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/grr
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/grr/repository

Package: grr-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-grr (<< 2.2.2+1-1)
Breaks: eole-grr (<< 2.2.2+1-1)
Description: Filtre SSO pour grr "EOLE".

Package: eole-grr
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), grr-sso(>= 2.2.2+1-1), eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application grr.

Package: grr-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour grr "EOLE".
