## eole-grr 3.4.2d+2-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=grr
-VERSION=2.2.2
-EOLE_VERSION=2.3
+VERSION=3.4.2d
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
 
 ################################
