=== debian/changelog ===
eole-grr (3.4.2d+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1985a21] commenter le timezone afin que cela récupère le timezone du serveur
  * [a39147a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9375237] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 22 Feb 2022 13:44:18 +0100

eole-grr (3.4.2d+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8b01c8] pb affichage en semaine de resa en mode créneau
  * [0ad5680] Merge branch 'patch'
  * [7850fbd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [932a939] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 14:54:18 +0100

eole-grr (3.4.2d+2-5) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4f3a0aa] agrandir le champ sessionid

  [ Arnaud Fornerot ]
  * [cb70654] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2f7d558] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 07 Feb 2022 13:24:16 +0100

eole-grr (3.4.2d+2-4) envole-5-unstable; urgency=low

  [ afornerot ]
  * [9046d36] correction récupération attributs sso eole

  [ Arnaud Fornerot ]
  * [7c3f6e2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e7604df] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 02 Feb 2022 10:39:58 +0100

eole-grr (3.4.2d+2-3) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4dd49d0] patch sonde
  * [b69f342] Merge branch 'patch'

  [ Arnaud Fornerot ]
  * [7deebe3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [54bcc0c] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 01 Feb 2022 15:14:46 +0100

eole-grr (3.4.2d+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ee68e42] ne plus faire appel au todelete.txt

  [ EOLE Build Daemon ]
  * [abbf423] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 27 Jan 2022 09:33:52 +0100

eole-grr (3.4.2d+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d15cf2] ajout source upstream 3.4.2d
  * [4544f93] Merge branch 'upstream' into patch
  * [621f332] Merge branch 'patch'
  * [57bb6fc] Merge branch 'master' into dist/envole/5/master
  * [dc5ff42] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [55d95c9] patch esbl
  * [48874ba] fusion esbl
  * [61dacbf] Merge branch 'patch'
  * [7be216c] Merge branch 'patch' into dev
  * [78043f6] fusion esbl
  * [ea69a52] Merge branch 'patch' into dev
  * [6c69528] fusion esbl
  * [30c1287] Merge branch 'dev'
  * [e017593] correction pour eole25
  * [39c1eed] modif filtre sso
  * [dcae879] patch sonde
  * [04e2e62] Merge branch 'patch'
  * [7b06fd1] patch sonde

  [ root ]
  * [2ab619f] fusion avec esbl

  [ EOLE Build Daemon ]
  * [1026ae9] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 26 Jan 2022 09:56:01 +0100

eole-grr (3.4.1+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6871b97] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [044d59a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6c770fc] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:39:41 +0200

eole-grr (3.4.1+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77b061e] refonte sonde
  * [f0b35fb] Merge branch 'patch'
  * [1c130a2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d05381a] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 16:51:38 +0200

eole-grr (3.4.1+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [64a55da] forcer la configuration CAS à l'update (fixes #29230)
  * [48f7ceb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2492d1a] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Mar 2020 11:48:27 +0100

eole-grr (3.4.1+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [92c2214] permission en écriture sur le css des style (fixes #29473)
  * [81a1a03] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2e773b2] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 09:53:00 +0100

eole-grr (3.4.1+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [665a0bd] mise à niveau functions par rapport à la dernière version de la 3.4.1 (fixes #29473)
  * [a55c044] Merge branch 'patch'
  * [b91d2ed] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0ee1560] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 20 Jan 2020 14:52:20 +0100

eole-grr (3.4.1+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a39f6d0] dernière version grr 3.4.1
  * [c568ed0] Merge branch 'upstream' into patch
  * [1d015dd] Merge branch 'patch'
  * [932f378] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d5f677d] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Jan 2020 09:46:44 +0100

eole-grr (3.4.1+2-5) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [474a9b4] mettre à jour la date de fin des réservations
  * [c2603a2] Merge branch 'master' into dist/envole/5/master


