=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-grr
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), grr-sso(>= 2.2.2+1-1), eole-client-annuaire, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), grr-sso(>= 2.2.2+1-1), eole-db, eole-client-annuaire, eole-sondepiwik
 Description: Eolisation de l'application grr.
 
 Package: grr-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour grr "EOLE".
