## eole-grr 3.5.2a+6-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=grr
-VERSION=3.4.2d
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+VERSION=3.5.2a
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################
