=== debian/changelog ===
eole-grr (3.5.2a+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f2ed7a3] Ajustement pour MySQL
  * [9fa58c5] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [78f722d] Benjamin Bohard: Update package since “debian/envole/4/3.5.2a+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Oct 2025 12:28:31 +0100

eole-grr (3.5.2a+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e7b9ae] Mauvaise contrainte sur la version de envole-dependances

  [ EOLE Build Daemon ]
  * [17e9541] Benjamin Bohard: Update package since “debian/envole/4/3.5.2a+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 09:56:09 +0200

eole-grr (3.5.2a+6-1) envole-9-unstable; urgency=low

  [ Igor GODI ]
  * [feee0cb] Configuration pour l’infrastructure de compilation EOLE
  * [a548f2c] Correction Makefile
  * [1c2ae65] correction
  * [1307464] Correctif
  * [45db777] Correction des dépendances dans debian/control
  * [e5778ca] Tentative pour recompiler
  * [fb673d7] Correction encodage
  * [78a83f9] Merge branch 'master' into dist/envole/4/master
  * [6aa7a7c] Correction encodage grr-connect.inc.php
  * [590a62b] Merge branch 'master' into dist/envole/4/master
  * [b98b1e8] Suppression commentaires suite pb encodage (accents) dans le reconfigure
  * [55f78e8] Merge branch 'master' into dist/envole/4/master
  * [88f3daa] Correction pb apostrophe dans le nom de l'établissement (https://dev-eole.ac-dijon.fr/issues/11061)
  * [b738a01] Merge branch 'master' into dist/envole/4/master
  * [76b726c] Corrections orthographiques diverses
  * [82205e7] Merge branch 'patch'
  * [8cc3821] Merge branch 'master' into dist/envole/4/master
  * [24a8a82] Gestion des accents dans les nom et prénoms après l'authentification CAS
  * [fe9686c] Merge branch 'patch'
  * [df2e4cf] Merge branch 'master' into dist/envole/4/master
  * [e446143] Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/
  * [ad86cb8] Merge branch 'upstream' into patch
  * [912bb17] Adaptation des sources pour l'intégration Envole
  * [c0770bc] Merge branch 'patch'
  * [4719369] Amélioration commentaires dans la feuille xls d'aide à la migration
  * [6c12c7d] Merge branch 'patch'
  * [ca0355c] Ajout des scripts envole préparés pour la 3.0.0-RC1
  * [02c4f75] Merge branch 'master' into dist/envole/4/master
  * [491630f] correction conflit
  * [11f7879] Correction Makefile
  * [75a1825] Merge branch 'master' into dist/envole/4/master
  * [0c28e2c] Revert "Amélioration commentaires dans la feuille xls d'aide à la migration"
  * [6ae4113] Revert "Adaptation des sources pour l'intégration Envole"
  * [7ec5b7c] Revert "Merge branch 'upstream' into patch"
  * [30c5e79] Merge branch 'patch'
  * [a6d2ea9] Revert "correction sql"
  * [039299d] Revert "Correction Makefile"
  * [7c62986] Revert "Ajout des scripts envole préparés pour la 3.0.0-RC1"
  * [f6dd88b] Merge branch 'master' into dist/envole/4/master
  * [bf809a8] Correctif d'affichage incorrect
  * [b012a84] Merge branch 'patch'
  * [b68b49a] Merge branch 'master' into dist/envole/4/master
  * [6bc03d9] Debug CAS et sonde piwik modifiés
  * [4cba68a] Merge branch 'patch'
  * [6706a90] Merge branch 'master' into dist/envole/4/master
  * [fbdca4f] Ajout des dépendances
  * [d032e3b] Merge branch 'master' into dist/envole/4/master
  * [2cea5ab] Ajout du nombre de personnes pour chaque rapport
  * [69a0b96] Merge branch 'patch'
  * [d05dc6a] Merge branch 'master' into dist/envole/5/master
  * [8a6d28a] Revert "Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/"
  * [379d008] Version éditeur 3.2.0 (devhome)
  * [3db725a] Merge branch 'upstream' into patch
  * [e4264e2] Patchage des fichiers en 3.2.0 pour intégration Envole
  * [fab5608] Merge branch 'patch'
  * [c89f6d5] Passage en 3.2.0 des templates (create/maj mysql et Makefile)
  * [0da3b6b] Merge branch 'master' into dist/envole/5/master
  * [937dda0] Correctifs divers et oublis dans le thème envoles
  * [a87d16d] Merge branch 'patch'
  * [039f71a] Merge branch 'master' into dist/envole/5/master
  * [515ea6d] Correctif sur l'upgrade pour affichage du menu gauche
  * [ae85acf] Merge branch 'master' into dist/envole/5/master
  * [c1109d4] Correctif pb mails de notification en erreur
  * [432b88c] Merge branch 'patch'
  * [838418f] Merge branch 'master' into dist/envole/5/master

  [ Arnaud Fornerot ]
  * [49f62d9] forcer git-package
  * [f3b6809] configuration sso
  * [5b939ae] configuration sso
  * [083bafc] configuration sso
  * [04d3919] dépendances
  * [e2a7b66] dependances
  * [acdaafb] conf bacula
  * [a8f8b71] dico 2.3 <> 2.4
  * [9b753b4] Merge branch 'master' into dist/envole/4/master
  * [c8c586c] correction sql
  * [a249371] Merge branch 'master' into dist/envole/4/master
  * [87d30c3] passage à envole 5
  * [f0e1d89] Merge branch 'master' into dist/envole/5/master
  * [cd4e485] passage eoledb
  * [68daed5] correctiont template eoledb
  * [96d35b1] Merge branch 'master' into dist/envole/5/master
  * [902fef1] correctif pour paquet envole 5
  * [7190608] Merge branch 'master' into dist/envole/5/master
  * [0eaaf34] correctif pour paquet envole 5
  * [a9b5e61] probleme de htmlspecialchars en ISO
  * [e8348dd] Merge branch 'patch'
  * [c525cf3] Merge branch 'master' into dist/envole/5/master
  * [2f22e70] replacer le theme par defaut
  * [7f20db0] resolution merge
  * [a296302] Merge branch 'master' into dist/envole/5/master
  * [03c940e] forcer l'utilisation du theme par défaut
  * [bcdf194] Merge branch 'master' into dist/envole/5/master
  * [2b463bb] suppression de caractères étrange sur la condition d'application du CAS envole (fixes #21957)
  * [3807631] Merge branch 'patch'
  * [85205dc] suppression de l'encodage apache par défaut sur grr et laisser l'appli gérer son encodage (fixes #21958)
  * [6f2830c] Merge branch 'master' into dist/envole/5/master
  * [54e55c7] patch sur création resa en créneau début / fin

