## eole-grr 3.5.2a+6-4

=== debian/changelog ===
eole-grr (3.5.2a+6-4) envole-9-unstable; urgency=low

  [ afornerot ]
  * [0f65d3a] templetisation de config.inc.php pour mise en place de la timezone
  * [8d7285e] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [896c175] afornerot: Update package since “debian/envole/4/3.5.2a+6-3”

 -- afornerot <afornerot@cadoles.com>  Tue, 06 Jan 2026 16:46:26 +0100
